## scid-rating-data 200901

=== debian/changelog ===
scid-rating-data (200901-3) unstable; urgency=medium

  * QA upload.
  * Source-only upload before Debian 11 release.
  * Orphan the package.
  * Refresh packaging:
    + Bump Standards-Version to 4.5.1.
    + Bump debhelper compat to v13.
    + Add Vcs-* fields.
  * Set package to be Multi-Arch: foreign.
  * debian/source/format: Use "3.0 (quilt)" format.
  * Downgrade the dependency of scid to recommendation. This allows
    the package to be marked as Multi-Arch: foreign.

 -- Boyuan Yang <byang@debian.org>  Wed, 23 Dec 2020 11:32:31 -0500

scid-rating-data (200901-2) unstable; urgency=low

  * Corrected the GPL version in the copyright. It has to be GPL-2
    and not as I was mistaken GPL-3. Thanks for the hint to Torsten
    Werner.

 -- Oliver Korff <ok@xynyx.de>  Mon, 08 Feb 2010 21:33:54 +0100

scid-rating-data (200901-1) unstable; urgency=low

  * Initial release. Its just data for scid so no ITP.
  * Scid itself was prepared to find the spelling.ssp file.
  * The sources have been repacked, they came as rating_2009_01.ssp.zip
    and just provided the file ratings_2009_01.ssp.

 -- Oliver Korff <ok@xynyx.de>  Wed, 03 Feb 2010 12:31:24 +0100
