=== debian/control ===
Source: scid-rating-data
Section: games
Priority: optional
Maintainer: Debian QA Group <packages@qa.debian.org>
Build-Depends: debhelper-compat (= 13)
Standards-Version: 4.5.1
Homepage: http://scid.sourceforge.net
Vcs-Git: https://salsa.debian.org/debian/scid-rating-data.git
Vcs-Browser: https://salsa.debian.org/debian/scid-rating-data

Package: scid-rating-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Recommends: scid
Conflicts: scid-spell-data
Replaces: scid-spell-data
Enhances: scid
Description: contains spelling corrections and ELO ratings for scid chess databases
 spelling corrections and ELO chess ratings for maintaining scid chess databases.
 They can be used to correct and identify player names, events and ratings in chess
 databases. This is necessary, because large databases come from various
 sources and only with spell corrected files there is a chance to identify
 duplicate database entries. The content is identical with scid-spell-data,
 it has additional ELO ratings and replaces scid-spell-data.
