## scid-rating-data 202104

=== debian/changelog ===
scid-rating-data (202104-1) unstable; urgency=medium

  * QA upload.
  * New upstream version 202104.
  * debian/control: Bump Standards-Version to 4.6.0.
  * debian/control: Use "Rules-Requires-Root: no".
  * debian/copyright: use machine-readable copyright.

 -- Boyuan Yang <byang@debian.org>  Sun, 24 Apr 2022 12:49:41 -0400
