=== debian/control ===
--- 
+++ 
@@ -3,7 +3,8 @@
 Priority: optional
 Maintainer: Debian QA Group <packages@qa.debian.org>
 Build-Depends: debhelper-compat (= 13)
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
+Rules-Requires-Root: no
 Homepage: http://scid.sourceforge.net
 Vcs-Git: https://salsa.debian.org/debian/scid-rating-data.git
 Vcs-Browser: https://salsa.debian.org/debian/scid-rating-data
