=== debian/rules ===
--- 
+++ 
@@ -8,4 +8,4 @@
 	dh $@
 
 override_dh_auto_build:
-	cp ratings_2009_01.ssp spelling.ssp
+	cp ratings0421.ssp spelling.ssp
